body{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;font-size:14px;color:#333333;background-image:none;background-color:#ffffff;}
a{color:#000000;}
a:hover,
a:focus{color:#2a6496;}
h1,
h2,
h3,
h4,
h5,
h6,
.h1,
.h2,
.h3,
.h4,
.h5,
.h6{font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;color:#333333;}
.carousel-caption h3,.carousel-caption .h3,.carousel-caption p{color:;}
h1,
.h1{font-size:36px;}
h2,
.h2{font-size:30px;}
h3,
.h3{font-size:24px;}
h4,
.h4{font-size:18px;}
h5,
.h5{font-size:14px;}
.btn-default{color:#333333;background-color:#ffffff;border-color:#cccccc;}
.btn-default:hover,
.btn-default:focus,
.btn-default:active,
.btn-default.active,
.open .dropdown-toggle.btn-default{color:#333333;background-color:#ebebeb;border-color:#adadad;}
.btn-default.disabled,
.btn-default[disabled],
fieldset[disabled] .btn-default,
.btn-default.disabled:hover,
.btn-default[disabled]:hover,
fieldset[disabled] .btn-default:hover,
.btn-default.disabled:focus,
.btn-default[disabled]:focus,
fieldset[disabled] .btn-default:focus,
.btn-default.disabled:active,
.btn-default[disabled]:active,
fieldset[disabled] .btn-default:active,
.btn-default.disabled.active,
.btn-default[disabled].active,
fieldset[disabled] .btn-default.active{background-color:#ffffff;border-color:#cccccc;}
.btn-primary{color:#ffffff;background-color:#428bca;border-color:#357ebd;}
.btn-primary:hover,
.btn-primary:focus,
.btn-primary:active,
.btn-primary.active,
.open .dropdown-toggle.btn-primary{color:#ffffff;background-color:#3276b1;border-color:#285e8e;}
.btn-primary.disabled,
.btn-primary[disabled],
fieldset[disabled] .btn-primary,
.btn-primary.disabled:hover,
.btn-primary[disabled]:hover,
fieldset[disabled] .btn-primary:hover,
.btn-primary.disabled:focus,
.btn-primary[disabled]:focus,
fieldset[disabled] .btn-primary:focus,
.btn-primary.disabled:active,
.btn-primary[disabled]:active,
fieldset[disabled] .btn-primary:active,
.btn-primary.disabled.active,
.btn-primary[disabled].active,
fieldset[disabled] .btn-primary.active{background-color:#428bca;border-color:#357ebd;}
.btn-warning{color:#ffffff;background-color:#f0ad4e;border-color:#eea236;}
.btn-warning:hover,
.btn-warning:focus,
.btn-warning:active,
.btn-warning.active,
.open .dropdown-toggle.btn-warning{color:#ffffff;background-color:#ed9c28;border-color:#d58512;}
.btn-warning.disabled,
.btn-warning[disabled],
fieldset[disabled] .btn-warning,
.btn-warning.disabled:hover,
.btn-warning[disabled]:hover,
fieldset[disabled] .btn-warning:hover,
.btn-warning.disabled:focus,
.btn-warning[disabled]:focus,
fieldset[disabled] .btn-warning:focus,
.btn-warning.disabled:active,
.btn-warning[disabled]:active,
fieldset[disabled] .btn-warning:active,
.btn-warning.disabled.active,
.btn-warning[disabled].active,
fieldset[disabled] .btn-warning.active{background-color:#428bca;border-color:#357ebd;}
.btn-danger{color:#ffffff;background-color:#d9534f;border-color:#d43f3a;}
.btn-danger:hover,
.btn-danger:focus,
.btn-danger:active,
.btn-danger.active,
.open .dropdown-toggle.btn-danger{color:#ffffff;background-color:#d2322d;border-color:#ac2925;}
.btn-danger.disabled,
.btn-danger[disabled],
fieldset[disabled] .btn-danger,
.btn-danger.disabled:hover,
.btn-danger[disabled]:hover,
fieldset[disabled] .btn-danger:hover,
.btn-danger.disabled:focus,
.btn-danger[disabled]:focus,
fieldset[disabled] .btn-danger:focus,
.btn-danger.disabled:active,
.btn-danger[disabled]:active,
fieldset[disabled] .btn-danger:active,
.btn-danger.disabled.active,
.btn-danger[disabled].active,
fieldset[disabled] .btn-danger.active{background-color:#d9534f;border-color:#d43f3a;}
.btn-success{color:#ffffff;background-color:#f25b12;border-color:#f25b12;}
.btn-success:hover,
.btn-success:focus,
.btn-success:active,
.btn-success.active,
.open .dropdown-toggle.btn-success{color:#ffffff;background-color:#f25b12;border-color:#f25b12;}
.btn-success.disabled,
.btn-success[disabled],
fieldset[disabled] .btn-success,
.btn-success.disabled:hover,
.btn-success[disabled]:hover,
fieldset[disabled] .btn-success:hover,
.btn-success.disabled:focus,
.btn-success[disabled]:focus,
fieldset[disabled] .btn-success:focus,
.btn-success.disabled:active,
.btn-success[disabled]:active,
fieldset[disabled] .btn-success:active,
.btn-success.disabled.active,
.btn-success[disabled].active,
fieldset[disabled] .btn-success.active{background-color:#5cb85c;border-color:#4cae4c;}
.btn-info{color:#ffffff;background-color:#5bc0de;border-color:#46b8da;}
.btn-info:hover,
.btn-info:focus,
.btn-info:active,
.btn-info.active,
.open .dropdown-toggle.btn-info{color:#ffffff;background-color:#39b3d7;border-color:#269abc;}
.btn-info.disabled,
.btn-info[disabled],
fieldset[disabled] .btn-info,
.btn-info.disabled:hover,
.btn-info[disabled]:hover,
fieldset[disabled] .btn-info:hover,
.btn-info.disabled:focus,
.btn-info[disabled]:focus,
fieldset[disabled] .btn-info:focus,
.btn-info.disabled:active,
.btn-info[disabled]:active,
fieldset[disabled] .btn-info:active,
.btn-info.disabled.active,
.btn-info[disabled].active,
fieldset[disabled] .btn-info.active{background-color:#5bc0de;border-color:#46b8da;}
.breadcrumb{background-color:#f5f5f5;}
.breadcrumb > li + li:before{color:#cccccc;}
.breadcrumb > .active{color:#999999;}
.pagination > li > a,
.pagination > li > span{color:#428bca;background-color:#ffffff;border-color:#dddddd;}
.pagination > li > a:hover,
.pagination > li > span:hover,
.pagination > li > a:focus,
.pagination > li > span:focus{color:#2a6496;background-color:#eeeeee;border-color:#dddddd;}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus{color:#ffffff;background-color:#428bca;border-color:#428bca;}
.label-default{background-color:#999999;}
.label-default[href]:hover,
.label-default[href]:focus{background-color:#808080;}
.label-primary{background-color:#428bca;}
.label-primary[href]:hover,
.label-primary[href]:focus{background-color:#3071a9;}
.label-success{background-color:#5cb85c;}
.label-success[href]:hover,
.label-success[href]:focus{background-color:#449d44;}
.label-info{background-color:#5bc0de;}
.label-info[href]:hover,
.label-info[href]:focus{background-color:#31b0d5;}
.label-warning{background-color:#f0ad4e;}
.label-warning[href]:hover,
.label-warning[href]:focus{background-color:#ec971f;}
.label-danger{background-color:#d9534f;}
.label-danger[href]:hover,
.label-danger[href]:focus{background-color:#c9302c;}
.well{background-color:#f5f5f5;border-color:#e3e3e3;}
.panel-default{border-color:#dddddd;}
.panel-default > .panel-heading{color:#333333;background-color:#f5f5f5;border-color:#dddddd;}
.panel-title{color:#333333;}
.panel-default > .panel-heading + .panel-collapse .panel-body{border-top-color:#dddddd;}
.save{color:#d9534f;}
.productsave{color:#d9534f;}
.navbar-default{background-color:#f8f8f8;border-color:#e7e7e7;}
.navbar-default .navbar-brand{color:#777777;}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus{color:#5e5e5e;}
.navbar-default .navbar-text{color:#777777;}
.navbar-default .navbar-nav > li > a{color:#777777;}
.navigation-list li a{color:#777777;}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus{color:#333333;background-color:transparent;}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{color:#555555;background-color:#e7e7e7;}
.navbar-default .navbar-nav >.dropdown > a .caret{border-top-color:#777777;border-bottom-color:#777777;}
.nav .caret{border-top-color:#777777;border-bottom-color:#777777;}
.nav .open > a .caret, .nav .open > a:hover .caret, .nav .open > a:focus .caret{border-top-color:#777777;}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus{color:#333333;}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus{background-color:#f8f8f8;color:#333333;}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{border-color:transparent;}
.dropdown-menu{background-color:#ffffff;border-color:#cccccc;}
.dropdown-menu .divider{background-color:#e5e5e5;}
.dropdown-menu > li > a{color:#333333;}
.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus{color:#262626;background-color:#f5f5f5;}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{color:#ffffff;background-color:#428bca;}
.logo{max-width:100%;}
.uppr_parent_div{background:#f25b12;color:#fff;float:left;width:100%;padding:25px 0 10px 0;}
.main-left-footer{width:50%;float:left;}
ul.lev1 li.hasSub > a:first-child{background-color:#F15524 !important;color:#fff;font-size:20px;padding:6px 0 6px 20px;margin-bottom:10px;}
ul.lev2 li > a:first-child{color:#000 !important;font-weight:600 !important;}
.main-right-footer{width:50%;float:left;text-align:right;padding-top:10px;}
.main-left-footer h3{font-size:22px;color:#fff;font-weight:600;}
.main-left-footer p{font-size:18px;font-style:normal;font-weight:300;}
#n_home .uppr_parent_div {
    position: relative;
}
#n_home .uppr_parent_div form {
    position: relative;
    z-index: 9999;
}